{
  "id": "elisabetta_ac62",
  "name": "Elisabetta Ricci",
  "handle": "elisabetta",
  "gender": "female",
  "description": "hot sexy, italian woman, lives a villa countryside, has a pool , photos in swimsuit, modelling, tall, short light brown hair, green eyes,  big breasts, white skin, thin slender,long legs, a couple of freckles on the face, age 23",
  "tags": [
    "high_fashion_model",
    "modern art",
    "pilates",
    "vintage architecture",
    "haute couture",
    "wine tasting",
    "biking",
    "photography"
  ],
  "avatar_url": "/media/elisabetta_ac62/avatar.webp?t=1769671226",
  "banner_url": "/media/elisabetta_ac62/banner.webp?t=1769671233",
  "videos": [
    "/media/elisabetta_ac62/videos/01_smile_reveal.mp4?t=1769671276"
  ],
  "images": [
    "/media/elisabetta_ac62/images/01_mid_mid_neutral.webp",
    "/media/elisabetta_ac62/images/02_image.webp",
    "/media/elisabetta_ac62/images/03_image.webp",
    "/media/elisabetta_ac62/images/04_image.webp",
    "/media/elisabetta_ac62/images/05_image.webp",
    "/media/elisabetta_ac62/images/06_image.webp",
    "/media/elisabetta_ac62/images/07_image.webp",
    "/media/elisabetta_ac62/images/08_image.webp",
    "/media/elisabetta_ac62/images/09_image.webp",
    "/media/elisabetta_ac62/images/10_image.webp",
    "/media/elisabetta_ac62/images/11_image.webp",
    "/media/elisabetta_ac62/images/12_image.webp",
    "/media/elisabetta_ac62/images/13_image.webp",
    "/media/elisabetta_ac62/images/14_image.webp",
    "/media/elisabetta_ac62/images/15_image.webp",
    "/media/elisabetta_ac62/images/16_image.webp",
    "/media/elisabetta_ac62/images/18_image.webp",
    "/media/elisabetta_ac62/images/19_image.webp",
    "/media/elisabetta_ac62/images/21_image.webp",
    "/media/elisabetta_ac62/images/22_image.webp",
    "/media/elisabetta_ac62/images/23_image.webp",
    "/media/elisabetta_ac62/images/24_image.webp",
    "/media/elisabetta_ac62/images/25_image.webp",
    "/media/elisabetta_ac62/images/27_image.webp",
    "/media/elisabetta_ac62/images/28_image.webp",
    "/media/elisabetta_ac62/images/29_image.webp",
    "/media/elisabetta_ac62/images/30_image.webp",
    "/media/elisabetta_ac62/images/31_image.webp",
    "/media/elisabetta_ac62/images/33_image.webp",
    "/media/elisabetta_ac62/images/34_image.webp",
    "/media/elisabetta_ac62/images/35_image.webp",
    "/media/elisabetta_ac62/images/36_image.webp",
    "/media/elisabetta_ac62/images/37_image.webp",
    "/media/elisabetta_ac62/images/39_image.webp",
    "/media/elisabetta_ac62/images/40_image.webp",
    "/media/elisabetta_ac62/images/42_image.webp",
    "/media/elisabetta_ac62/images/43_image.webp",
    "/media/elisabetta_ac62/images/44_image.webp",
    "/media/elisabetta_ac62/images/45_image.webp",
    "/media/elisabetta_ac62/images/46_image.webp",
    "/media/elisabetta_ac62/images/47_image.webp",
    "/media/elisabetta_ac62/images/48_image.webp",
    "/media/elisabetta_ac62/images/49_image.webp"
  ],
  "created_at": "2026-01-29T00:19:13.122785-07:00",
  "dir_name": "elisabetta_ac62"
}